
.topdesc
{
}

.topdesc dt
{
    background: url("/images/icon_right.png") no-repeat scroll 0 4px transparent;
    font-size: 14px;
    padding-left: 22px;
    font-weight: bold;
}

.sharebar
{
    background-color: #f6faff;
    padding-left: 10px;
    z-index: -1;
}
.sharebar label
{
    color: Green;
    font-size: 15px;
    line-height: 28px;
    font-weight: bold;
}

.awardList
{
    border-left: 1px solid #D7E1F1;
    border-right: 1px solid #D7E1F1;
    padding: 10px 0px 10px 0px;
}

.screendesc
{
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.screendesc li
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}


.articlehead
{
    text-align: center;
    color: #00A3C0;
    height: 36px;
    padding-top: 4px;
    background: url(/images/art_bg1.gif) repeat-x;
}

.articlepane
{
    margin: 0px 10px 10px 10px;
}

.articlepane p
{
    font-size: 16px;
    line-height: 22px;
    margin: 10px 0;
    font-family: Cambria, Georgia, serif;
}
.articlepane a
{
    font-size: 13px;
    font-weight: bold;
    color: green;
    text-decoration: underline;
}
.articlepane h2, .articlepane h3
{
    font-size: 18px;
    font-weight: bold;
    color: #8279AD;
    padding: 5px 0 5px 10px;
    margin: 10px 0 20px -10px;
    border-bottom: 1px solid #D8D8FF;
    line-height: 120%;
}
.articlepane h4
{
    font-size: 14px;
    font-weight: bold;
    color: #8279AD;
    padding: 5px 0 5px 10px;
    margin: 10px 0 20px 10px;
    border-bottom: 1px solid #D8D8FF;
    line-height: 120%;
}

.articlepane .quote
{
    border: solid 1px #ced1b8;
    padding: 6px 6px 6px 46px;
    background-image: url("/images/PostQuote.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-color: #eeefe6;
}

.attachList
{
    margin: 3px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
    list-style: none outside none;
}
.attachList li
{
    margin: 0 0 0 5px;
    padding: 3px 0 3px 20px;
    width: 100%;
}

.pkeys
{
    font-weight: bold;
    color: Gray;
    border-top: dashed 1px lightgray;
    padding-top: 8px;
}

.pkeys img
{
    float:left;
    margin-right:10px;
}

.rightList
{
    margin-left: 0px;
    padding-left: 12px;
}

.rightList li
{
    list-style-type:none;
    background: url("/images/clean.jpg") no-repeat scroll 0 0 transparent;
    padding-left:20px;
}

.days2K
{
    float: left;
    margin-left: 10px;
    width: 200px;
    height: 100px;
    font-size: 13px;
    font-family: Arial;
    line-height: 19px;
    margin-top: 4px;
}

.days30
{
    float: left;
    margin-left: 10px;
    width: 200px;
    height: 84px;
    font-size: 13px;
    font-family: Arial;
    line-height: 19px;
    margin-top: 4px;
}

.downbutton2
{
    overflow: hidden;
}

.downbutton2 a
{
    width: 160px;
    height: 39px;
    display: block;
    text-indent: 1000px;
    background-image: url(/images/downnow.jpg);
    overflow: hidden;
}

.cntUL li
{
    list-style-type: disc;
    margin-left: 20px;
}

.fileicon_pdf
{
    background-image: url("/images/icon_pdf.jpg") !important;
}


.msgForm
{
    margin: 15px 15px 15px 15px;
    padding: 10px 10px 10px 10px;
    border: solid 1px #e1e1e1;
    width: 500px;
    height: 250px;
    background-color: #eff4fb;
}

.star
{
    color: Red;
}

.msgForm .td1
{
    width: 120px;
}
.msgForm .text
{
    width: 360px;
}

.msgForm .textC2
{
    width: 360px;
    height: 164px;
}


.shareBarTop
{
    margin:10px 10px 0px 160px;
}

.shareBarBot
{
    margin:20px 10px 20px 160px;
}

/*---------------------------------------------------------------------*/

.button
{
    width: auto;
    height: 100%;
    text-align: center;
    color: white !important;
    line-height: 24px !important;
    letter-spacing: -0.01em;
    overflow: visible;
    padding: 5px 15px 5px 15px !important;
    font-family: "Segoe UI" , "Segoe WP" , "Segoe UI Regular" , "Helvetica Neue" ,Helvetica,Tahoma,Arial Unicode MS,sans-serif;
    font-size: 17px !important;
    font-weight: 400;
    text-decoration: none !important;
    margin: 0 0 0 0;
    border: 0 0 0 0;
    display: inline-block;
    white-space: nowrap;
    cursor: pointer;
    outline-width: 0px;
    outline-style: none;
    outline-color: invert;
    border-top-left-radius: 27px;
    border-top-right-radius: 27px;
    border-bottom-right-radius: 27px;
    border-bottom-left-radius: 27px;
    background-image: none;
    background-attachment: scroll;
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
    background-color: transparent;
}
.button .primaryCta, a.primaryCta
{
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}
.Win
{
    border-color: #7fba00;
    background-color: rgb(127,186,0) !important;
}

.Win:hover
{
    background-color: #75AB00 !important;
}

.Mac
{
    border-color: #5aa2c0;
    background-color: #66b8da !important;
}

.Mac:hover
{
    background-color: #709db0 !important;
}

.button .arrowDown
{
    background-image: url("/images/buttons-sprite.png");
    background-repeat: no-repeat;
    background-position:right;
}
.button .arrowDown, a.button:active .arrowDown, button.button:active .arrowDown, a.button:hover .arrowDown, button.button:hover .arrowDown
{
    padding-right: 27px;
    background-position-x: 100%;
    background-position-y: -99px;
}
.button.button:hover, a.button:hover, button.smallButton:hover, a.smallButton:hover
{
    color: white;
}
.button .primaryCta:hover, a.primaryCta:hover
{
    border-color: black;
    border: 2px solid;
}

#authorship
{
    color:black;
}
#authorship a
{
    color:black;
}

#authorship a:hover
{
    text-decoration:underline !important;
}


.validweb
{
    float:left;
}